{
  "project_info": {
    "project_number": "14482748607",
    "project_id": "krow-staging",
    "storage_bucket": "krow-staging.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:14482748607:android:5f6e8dd065b4424e24820a",
        "android_client_info": {
          "package_name": "com.krow.app.business"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCJZ2vdIMQksiRJ8UxvcDbL1uTh7iJ6U5E"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:14482748607:android:93b18ff79c2bfa9b24820a",
        "android_client_info": {
          "package_name": "com.krow.app.business.dev"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCJZ2vdIMQksiRJ8UxvcDbL1uTh7iJ6U5E"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:14482748607:android:e47998776604b84824820a",
        "android_client_info": {
          "package_name": "com.krow.app.staff"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCJZ2vdIMQksiRJ8UxvcDbL1uTh7iJ6U5E"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:14482748607:android:a6b8b6871cbfcff624820a",
        "android_client_info": {
          "package_name": "com.krow.app.staff.dev"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCJZ2vdIMQksiRJ8UxvcDbL1uTh7iJ6U5E"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}